/*
 Theme Name:   Lightning Pro Child NanairoArts
 Theme URI:    https://www.nanairo.com/
 Description:  Lightning Pro Child Theme NanairoArts
 Author:       Sumika
 Author URI:   https://www.nanairo.com/
 Template:     lightning-pro
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  lightning-pro-child-nanairoarts
*/

.slide-text-title{
    //font-size:3.3vw;
    text-shadow: 0 0 3px #000000;
}

.slide-text-caption{
    font-size:2.2vw;
    text-shadow: 0 0 3px #000000;
}
/*
.btn-ghost{
font-size:2.2vw;
}
*/
/*
.navbar-brand img {
    max-height: 54px;
}
*/
.page-header_pageTitle, h1.page-header_pageTitle:first-child {
    font-size: 2.5rem;
}

/* グローバルメニューのフォントサイズ */
.gMenu>li .gMenu_name {
    font-size: 15px;
}

ul.gMenu li{
    font-size: 13px;
}

.veu_contact .contact_txt_tel {
    color: #0ebaa3;
}

/*
body {
     background: #f5fffc78;
}
*/
